<?php
$this->breadcrumbs=array(
	'Oreports'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Oreport', 'url'=>array('index')),
	array('label'=>'Create Oreport', 'url'=>array('create')),
	array('label'=>'View Oreport', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Oreport', 'url'=>array('admin')),
);
?>

<h1>Update Oreport <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>